/*
Theme Name: Salient Child 02
Theme URI: https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Template: salient
Author: ThemeNectar
Author URI: https://themeforest.net/user/themenectar
Description: An Ultra Responsive Multi-Purpose Theme.
Version: 18.0.2.1770361993
Updated: 2026-02-06 07:13:13

*/


body[data-form-submit="regular"] .container-wrap .span_12.light input[type=submit]:hover {
    background-color: white !important; 
	font-family: NexaRegular;
	    color: #204387 !important;
}

body[data-form-submit="regular"] .container-wrap .span_12.light input[type=submit]{
    background-color: white !important; 
	font-family: NexaRegular;
	    color: #204387 !important;
}


.dropdown {
	max-width: 150px;
}

.nectar-post-grid[data-text-layout*=all_bottom_left] .content .item-main {
	text-align: left !important;
}

body .nectar-post-grid .nectar-post-grid-item .content .meta-category a {
    line-height: 1.1em;
    background: #f5f6fa9c;
    border-radius: 10px;
    color: #404041 !important;
    padding: 10px 20px 4px 15px;
    font-family: 'NexaHeavy';
}

.join-the-hmr-family .row-bg {
	border-bottom: 5px solid #f9f9f9 !important;
}

.join-the-hmr-family .row-bg-wrap {
	border-bottom: 3px solid #b8972f  !important;
}

.community-locations .nectar-post-grid .nectar-post-grid-item .content {
	padding: 0px !important;
}

.community-locations .nectar-post-grid .nectar-post-grid-item .content .post-heading>span {
	color: #204387 !important;
}

/* Hide the page/post title for Locations CPT */
body.single-locations .row.heading-title {
    display: none !important;
}

/* Hide the featured image / post header image */
body.single-locations .post-featured-img,
body.single-locations .featured-img,
body.single-locations .nectar-post-grid-item-bg {
    display: none !important;
}


body[data-form-style="minimal"] .container-wrap .span_12.light input[type="text"], body[data-form-style="minimal"] .container-wrap .span_12.light textarea, body[data-form-style="minimal"] .container-wrap .span_12.light input[type="email"], body[data-form-style="minimal"] .container-wrap .span_12.light input[type=password], body[data-form-style="minimal"] .container-wrap .span_12.light input[type=tel], body[data-form-style="minimal"] .container-wrap .span_12.light input[type=url], body[data-form-style="minimal"] .container-wrap .span_12.light input[type=search], body[data-form-style="minimal"] .container-wrap .span_12.light input[type=date], body[data-form-style="minimal"] .container-wrap .span_12.light input[type=number], body[data-form-style="minimal"] .container-wrap .span_12.light select, .nectar-global-section .span_12.light input[type="text"], .nectar-global-section .span_12.light textarea, .nectar-global-section .span_12.light input[type="email"], .nectar-global-section .span_12.light input[type=password], .nectar-global-section .span_12.light input[type=tel], .nectar-global-section .span_12.light input[type=url], .nectar-global-section .span_12.light input[type=search] {
    background-color: rgb(255 255 255 / 32%);
}

body[data-form-submit=regular] .container-wrap input[type=submit] {
    padding: 15px 22px !important;
    background-color: white;
    color: white !important;
}

/*
.container-wrap .span_12.light input[type=submit]:hover {
	color: white !important;
}
*/








.left-head {
	text-align: left;
}


@media screen and (max-width:900px){ 
#ajax-content-wrap .nectar-responsive-text *, body .nectar-responsive-text * {
	text-align: left !important;
}
}


div#contact-us input[type=submit] {
	color: #ffffff !important;
}


.material #footer-outer #footer-widgets .col ul li.communities {
	    margin-top: 4px;
}
.material #footer-outer #footer-widgets .col ul li.services {
	    margin-top: 4px;
}
